<header>
    <nav class="navbar navbar-expand-lg bg-light">
        <div class="container-fluid">
          <a class="navbar-brand" href="https://www.codingninjas.com/careercamp/">CareerCamp</a>
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
              <!-- <li class="nav-item">
                <a class="nav-link active" aria-current="page" href="#">Home</a>
              </li> -->
            </ul>
            <% if(locals.user) {%>
            <ul class=" mb-2 mb-lg-0 list-unstyled">
                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="/user/sign-out">Log Out</a>
                  </li>
            </ul>
            <% } %>
             
          </div>
        </div>
      </nav>
      <h3 style="color: #a64243;" >Employee || <%= title %></h3>
    <% if(locals.user) {%>
            <p>Employee Name: <a href="/user/profile/<%= user._id %>"><%= user.name %></a></p>
        
    <% } %>
</header>
